#app-search {
    margin: 0;
}

#app-search a:link, #app-search a:visited, #app-search a:hover, #optionlink {
    color: #00f;
    text-decoration: underline;
    font-weight: normal;
}

#app-search table {
    width: 1%;
    border: 0px;
    margin-bottom: 5px;
}

#app-search table tr td {
    white-space: nowrap;
    vertical-align: middle;
    padding: 0 3px;
}

#app-search #app-searchForm {
    border: solid 1px #ffffff;
    background-color: #ffffff;
    margin: 0;
    padding: 5px 0;
}

#app-search #app-option {
    display: none;
    margin-left: 3px;
}

#app-search #app-option table {
    border: 0px;
/*    border-collapse: collapse;
    border-spacing: 0px; */
}

#app-search #app-option table tr td input {
    padding: 2px;
}

#app-search label, #app-search select, #app-search input {
    font-size: small;
}

#app-search span.logic {
    padding: 0 3px;
}

#app-search span.type {
    padding: 0 3px;
}

#app-search .title {
    margin: 5px 0 15px 0;
    padding: 3px 5px;
    text-align: right;
    background-color: #efefff;
    border-top: 1px solid #7f7fff;
    font-size: larger;
}

#app-search #results {
    float: left;
    /*margin-right: 250px;*/
}

#app-search #side {
    float: right;
    /*margin-left: -250px;
    width: 250px;
    margin-left: -200px;
    width: 200px;*/
    font-size: larger;
}

#app-search .result {
    margin: 0 15px 15px 15px;
}

#app-search .result .displayLink {
    color: green;
}

#app-search .result .name {
    font-size: larger;
    word-break: break-all;

}

#app-search .result .type {
    margin-top: 5px;
    margin-left: 30px;
}

#app-search .result .type span {
    margin-left: 3px;
    font-style: italic;
}

#app-search .result .date {
    margin-left: 30px;
}

#app-search .result .date span {
    margin-left: 3px;
    font-style: italic;
}

#app-search .result .content {
    margin: 5px 0 0 30px;
    float: none;
    line-height: 150%;
    min-width: 0;
    width: 800px;
    word-break: break-all;
}

#app-search .result .attachedFile {
    margin-top: 5px;
    margin-left: 60px;
}

#app-search .paging {
    margin-top: 10px;
    clear:both;
}

#app-search .paging a.step {
    padding: 0 5px;
}

#app-search .paging span.currentStep {
    font-weight: bold;
}

#app-search .paging a.prevLink {
    margin-right: 10px;
}

#app-search .paging a.nextLink {
    margin-left: 10px;
}

#app-search .noResult {
    margin: 0px 15px;
}
#app-search .noResult p {
    margin-top: 20px;
}
